Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjavascriptcoregtk-4.0-dev on Debian Unstable (Sid)


Install libjavascriptcoregtk-4.0-dev

Installing libjavascriptcoregtk-4.0-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjavascriptcoregtk-4.0-dev

libjavascriptcoregtk-4.0-dev package information

distro Debian Unstable (Sid)
section Main
name libjavascriptcoregtk-4.0-dev
version 2.12.1-1
description JavaScript engine library from WebKitGTK+ – development files
subsection libdevel
website webkitgtk.org
maintainer Debian WebKit Maintainers

Uninstall libjavascriptcoregtk-4.0-dev

To remove just libjavascriptcoregtk-4.0-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjavascriptcoregtk-4.0-dev

Uninstall libjavascriptcoregtk-4.0-dev and it’s dependent packages

To remove the libjavascriptcoregtk-4.0-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjavascriptcoregtk-4.0-dev

Purging libjavascriptcoregtk-4.0-dev

If you also want to delete configuration and/or data files of libjavascriptcoregtk-4.0-dev from Debian Sid then this will work:

sudo apt-get purge libjavascriptcoregtk-4.0-dev

To delete configuration and/or data files of libjavascriptcoregtk-4.0-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjavascriptcoregtk-4.0-dev

 

Comments

comments